# BMB Module Configuration
# Generated by BMAD installer
# Version: 6.0.0-alpha.3
# Date: 2025-11-01T09:44:39.649Z

custom_agent_location: '{project-root}/bmad/agents'
custom_workflow_location: '{project-root}/bmad/workflows'
custom_module_location: '{project-root}/bmad'

# Core Configuration Values
user_name: 主人
communication_language: zh-CN
document_output_language: zh-CN
output_folder: '{project-root}/bmad'